<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Custom_Menu_List_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'custom-menu-list';
        }

        static function get_title(){
            return esc_html__('Custom Link List', 'pixebuilder');
        }

        static function get_icon(){
            return 'link-list';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Custom_Menu_List_Preview');